Name:           xlhtml
Summary:        Excel 95/97 and PowerPoint to HTML converter
Version:        0.5.1
Release:        1AX
Epoch:          0
License:        GPL
Group:          Applications/Text
Source0:        http://dl.sf.net/chicago/xlhtml-%{version}.tar.gz
URL:		http://chicago.sourceforge.net/xlhtml/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
The xlhtml program will take an Excel 95, or 97 file as input and
convert it to HTML. The output is via standard out so it can be
re-directed to files or piped to filters or used as a gateway to the
internet. pptHtml program converts PowerPoint files to HTML.


%prep
%setup -q -n %{name}

%build
#aclocal
#autoconf
#automake -a
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
mv $RPM_BUILD_ROOT/%{_bindir}/xlhtml $RPM_BUILD_ROOT/%{_bindir}/xlHtml
mv $RPM_BUILD_ROOT/%{_bindir}/ppthtml $RPM_BUILD_ROOT/%{_bindir}/pptHtml
rm -rf xlhtml/contrib/CVS


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc xlhtml/contrib xlhtml/{README,THANKS,TODO,ChangeLog}
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Thu Aug  4 2005 Shiro Yamada <shiro@miraclelinux.com> 0:0.5.1-1AX
- upgrade to 0.5.1

* Fri Sep 10 2004 Shiro Yamada <shiro@miraclelinux.com> 0:0.5-1ml
- rebuild for MLSE2.1

* Fri Jun 25 2004 Aurelien Bompard <gauret[AT]free.fr> 0:0.5-0.fdr.2
- cleanup spec file

* Thu May 13 2004 Aurelien Bompard <gauret[AT]free.fr> 0:0.5-0.fdr.1
- initial Fedora RPM (from PLD)
